<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_serversinfo" DownloadUrl="https://svistunov.dev/updates/iu_serversinfo_1544359114.zip" TimeStamp="1742912304" Date="2025-03-25 17:18:24" UpdateUrl="https://svistunov.dev/updates/update.php" CoreUpdate="0" DisplayName="Servers update 20250325-nightly build 5278" Hash="6e0a013b26d39c4e19d4349a9a634a76" DownloadPage="https://svistunov.dev/imageuploader_nightly">
  <Info>- Translated Squirrel scripts using Weblate (English)
- Translated using Weblate (Serbian)
- Translated using Weblate (Romanian)
- Translated using Weblate (Ukrainian)
- Translated using Weblate (Turkish)
- Translated using Weblate (Swedish)
- Translated using Weblate (Serbian)
- Translated using Weblate (Russian)
- Translated using Weblate (Romanian)
- Translated using Weblate (Korean)
- Translated using Weblate (Hungarian)
- Translated using Weblate (Croatian)
- Translated using Weblate (Persian)
- Translated using Weblate (Arabic)
- Update i18n files
- Update wizard page titles
- Update README.MD
- Translated using Weblate (Swedish)
- Translated using Weblate (Serbian)
- Translated using Weblate (Hungarian)
- Translated using Weblate (Croatian)
- Translated using Weblate (Persian)
- Translated using Weblate (Turkish)
- Translated using Weblate (Swedish)
- Translated using Weblate (Serbian)
- Translated using Weblate (Korean)
- Translated using Weblate (Hungarian)
- Translated using Weblate (Croatian)
- Translated using Weblate (Persian)
- Translated using Weblate (Arabic)
</Info>
</UpdateInfo>